#menu {
	font-size: 13px;
	height: 40px;
	/*background-color: #202020;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;*/
	margin: 0;
	padding: 0;
	display: block;
	line-height: 1;
}

#menu h1,#menu ul,#menu p,#menu img {
	margin: 0;
	padding: 0;
	border: 0;
}

#menu ul {
	list-style: none;
}
#menu ul li { display: block; }

#menu a {
	text-decoration: none;
	color: #333;
}

#menu .menu-label {
	font-weight: normal;
	text-transform: uppercase;
}
#menu .menu-button .menu-label { font-weight: bold; font-size: 14px; }

#menu .menu-top { float: right; }
#menu .menu-top > li {
	float: left;
	position: relative;
	text-align: center;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-ms-transition: background-color .2s;
	-o-transition: background-color .2s;
	transition: background-color .2s;
}

#menu .menu-top > li:hover {
	background-color: #003C3F;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-ms-transition: background-color .2s;
	-o-transition: background-color .2s;
	transition: background-color .2s;
}

#menu .menu-top .menu-right {
	float: right;
}

#menu .menu-button {
	display: block;
	line-height: 40px;
	padding: 0 20px;
	color: #eee;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}

#menu li:hover .menu-button {
	color: #fff;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}

#menu .menu-drop {
	padding-right: 15px;
}

#menu .menu-drop .menu-label {
	padding-right: 20px;
	background: url("menu1-drop1.png") no-repeat right;
	-webkit-transition: background .2s;
	-moz-transition: background .2s;
	-ms-transition: background .2s;
	-o-transition: background .2s;
	transition: background .2s;
}

#menu li:hover .menu-drop .menu-label {
	background: url("menu1-drop2.png") no-repeat right;
	-webkit-transition: background .2s;
	-moz-transition: background .2s;
	-ms-transition: background .2s;
	-o-transition: background .2s;
	transition: background .2s;
}

#menu .menu-dropdown {
	text-align: left;
	background-color: #333;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position: absolute;
	left: -5000px;
	opacity: 0;
	z-index: 5000;
}

#menu li:hover .menu-dropdown {
	left: 0;
	opacity: 1;
	-webkit-transition: opacity .2s;
	-moz-transition: opacity .2s;
	-ms-transition: opacity .2s;
	-o-transition: opacity .2s;
	transition: opacity .2s;
}

#menu .menu-right:hover .menu-dropdown {
	left: auto;
	right: 0;
}

#menu .menu-sub {
	margin: 5px 0;
}

#menu .menu-sub li {
	white-space: nowrap;
	-webkit-transition: background-color .1s;
	-moz-transition: background-color .1s;
	-ms-transition: background-color .1s;
	-o-transition: background-color .1s;
	transition: background-color .1s;
        position: relative;
}

#menu .menu-sub li:hover {
	background: #2a2a2a url("menu1-select.png") no-repeat 10px;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-ms-transition: background-color .2s;
	-o-transition: background-color .2s;
	transition: background-color .2s;
}

#menu .menu-sub li.separator { height: 1px; background: #777; margin: 0 10px; }


#menu .menu-subbutton {
	display: block;
	padding: 7px 20px;
	line-height: 1.3;
	color: #d0d0d0;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}

#menu .menu-sub li:hover .menu-subbutton {
	color: #fff;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}

#menu .menu-desc {
	font-style: italic;
	color: #a0a0a0;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}

#menu .menu-sub li:hover .menu-desc {
	color: #d0d0d0;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}

#menu .menu-row {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}

#menu .menu-row .menu-sub {
	margin: 0;
}

#menu h1 {
	font-size: 1.5em;
	font-weight: normal;
	color: #a0a0a0;
	padding-right: 25px;
}

#menu p {
	color: #e5e5e5;
}

#menu .emp {
	font-weight: bold;
}

#menu .quote {
	font-style: italic;
}

#menu .menu-dropdown3 {
	padding-top: 5px;
	white-space: nowrap;
}

#menu .menu-dropdown3 h1 {
	margin: 0 0 5px 20px;
}

#menu .menu-dropdown3 .menu-row {
	border-right: 1px dotted #707070;
	margin: 5px 0;
}

#menu .menu-dropdown3 .menu-row:last-child {
	border-right: none;
}

#menu .menu-dropdown4 {
	padding-top: 5px;
	white-space: nowrap;
}

#menu .menu-dropdown4 h1 {
	margin: 0 0 5px 20px;
}

#menu .menu-dropdown4 .menu-row div {
	border-right: 1px dotted #707070;
	margin: 5px 0 10px 0;
}

#menu .menu-dropdown4 .menu-row:last-child div {
	border-right: none;
}

#menu .menu-dropdown4 .menu-row div:last-child {
	margin-bottom: 5px;
}

#menu .menu-dropdown6 img {
	margin-right: 5px;
	vertical-align: middle;
}

#menu .menu-dropdown6 .menu-label {
	vertical-align: middle;
}

#menu .menu-dropdown6 .menu-subbutton {
	padding: 5px 20px;
}

#menu .menu-dropdown7 {
	padding: 10px;
	width: 210px;
}

#menu .menu-dropdown7 p {
	margin-top: 7px;
}

#menu .menu-dropdown7 h1 {
	color: #e0e0e0;
	padding-bottom: 3px;
	border-bottom: 1px solid #858585;
}
